runtime: nodejs18
env: standard
instance_class: F1

automatic_scaling:
  min_instances: 0
  max_instances: 1

includes:
  - variables.yaml

handlers:
  - url: /.*
    script: auto
    secure: always
    redirect_http_response_code: 301
